body{
	text-align:center;
	background-color:#ffffff;
	background-image:url('sapporo-img/bg.png');
	background-repeat:repeat-x;
	background-position:top;
	color:#606060;
	font-size:80%;
	font-family:Verdana,"‚l‚rƒSƒVƒbƒN",Sans-serif;
	line-height:150%;
	margin:0px;
	padding:0px;
}

#container{
	text-align:left;
	background-color:#ffffff;
	margin:1px auto;
	padding:20px 20px;
	width:700px;
}

#head{
	text-align:left;
	border-bottom: 2px solid #cccccc;
}

#top_menu{
	text-align:right;
	font-size:75%;
	color:#CCCCCC;
}

#menu{
	text-align:right;
	font-size:85%;
	color:#CCCCCC;
}

#sub{
	margin:1em;
	padding:0px 2px;
	text-align:left;
	border-left: 2px solid #cccccc;
}

#sub-2{
	margin:1em;
	padding:0px 2px;
	text-align:left;
}

#topix{
 font-size:120%;
 color:#F68412;
 border-bottom:1px solid;
}

#column{
	border:2px solid #606060;
	padding:8px;
	width:80%
}

#form{
	border:1px solid #606060;
	width:85%
}

h1{
	color:303030;
	font-size:150%;
	margin:40px 0px;
	padding:0px;
}


h2{
	color:404040;
	font-size:110%;
	margin:2em 0px 0px 0px;
	padding:0px;
}

h3{
	color:505050;
	font-size:100%;
	margin:2em 0px 0px 0px;
	padding:0px;
}

p{
	padding:0px;
	margin:1em;
}

a{
	color:#2485c0;
	text-decoration:none;
}

